.view_mode {
	background: #e1e1e1;
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
	margin-bottom: 5px;
	clear: both;
}
.view_mode .model {
	width: 300px;
	float: left;
}
.model span {
	font-weight: bold;
	color: #1F5883;
}
.model .highlight {
	font-weight: bold;
	color: #1F5883;
	cursor: default;
	text-decoration: none;
}
.model .m_img {
	background: url(//www.payeasy.com.tw/pezintegrate/images/icon_001.gif) no-repeat;
	padding-left: 20px;
}
.model .m_list {
	background: url(//www.payeasy.com.tw/pezintegrate/images/icon_002.gif) no-repeat;
	padding-left: 20px;
}
.view_mode .sort {
	width: 300px;
	float: right;
	text-align: right;
}
.view_mode .sort a { color: #1F5883; }
a.sort_up {
	background: url(//www.payeasy.com.tw/pezintegrate/images/arr_up.jpg) right 4px no-repeat;
	padding-right: 10px;
	font-weight: bold;
}
a.sort_down {
	background: url(//www.payeasy.com.tw/pezintegrate/images/arr_down.jpg) right 4px no-repeat;
	padding-right: 10px;
	font-weight: bold;
}
.view_mode a { }
.view_mode a:hover { }
/*****/

/*****product_columns_list****/
.product_columns_list {
	background: #FFFFCC;
	padding: 10px;
}
.product_columns_list .list_unit .pro_img { }
.product_columns_list .list_unit .pro_img img {
	width: 150px;
	height: 150px;
}
.product_columns_list .list_unit .pro_des { }
.product_columns_list .list_unit .pro_price { }
.product_columns_list .list_unit .pro_price .price_style { color: #FF0F75; }
.product_columns_list .list_unit .pro_price .price_value { color: #2C8DD0; }
/***********/
.index_kv_area { margin-bottom: -10px; }
#watermark { display: none; }
/**20140829***/
.AdOverlay {
	background: rgba(0,0,0,0.6);
	background: transparent\9;
	zoom: 1\8; /* required for the filters */
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
.AdOverlay .popup_area {
	border: 1px solid #aaa;
	border-radius: 4px;
	width: 398px;
	height: 210px;
	background: #fff url(//www.payeasy.com.tw/pezlib/images/test/popup-bg.jpg) 15px -40px no-repeat;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -105px 0 0 -200px;
}
.AdOverlay .popup_area .close {
	background: #fff url(//www.payeasy.com.tw/pezlib/images/test/close.png) 5px 5px no-repeat;
	width: 20px;
	height: 20px;
	padding: 10px 10px 0 0;
	float: right;
	cursor: pointer;
}
.AdOverlay .popup_area_txt {
	clear: both;
	padding: 20px 110px 10px 15px;
}
.AdOverlay .popup_area_txt span {
	color: #cc2e56;
	padding: 0 3px;
}
.AdOverlay .btn-warning {
	background-color: #f0ad4e;
	border-color: #eea236;
	color: #fff;
	border-radius: 3px;
	width: 90px;
	text-align: center;
	font-weight: bold;
	margin-left: 100px;
}
.AdOverlay .btn-warning a, .AdOverlay .btn-warning a:hover {
	color: #fff;
	text-decoration: none;
}
/*****/
.sys_Overlay {
	background: rgba(0,0,0,0.6);
	background: transparent\9;
	zoom: 1\8; /* required for the filters */
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
}
.sys_Overlay .popup_area {
	width: 948px;
	height: 403px;
	background: url(//www.payeasy.com.tw/pezlib/images/sys_err.jpg) no-repeat;
	font-size: 18px;
	line-height: 30px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -201px 0 0 -474px;
	border-radius: 5px;
}
.sys_Overlay .popup_area .close {
	width: 30px;
	height: 30px;
	/*margin: 365px 0 0 840px;*/
	margin: 10px 0 0 925px;
	background:url(//www.payeasy.com.tw/pezlib/images/close.png) 5px 5px no-repeat;
	cursor: pointer;
}
/**20151012 lex **/
.PezNight {
	position: absolute;
	width: 1000px;
	height: 618px;
	margin: -309px 0 0 -500px;
	position: absolute;
	left: 50%;
	top: 50%;
}
.PezNight img {
	width: 100%;
	height: 100%;
}
.PezNight_m {
	margin: 0 auto;
	position: absolute;
	left: 0%;
	top: 0%;
	width: 100%;
}
.PezNight_m img {
	width: 100%;
	height: 100%;
}
/***20150416**/
.error_notice_area {
	font-family: "Century Gothic", Arial, "å¾®è»Ÿæ­£é»‘é«”", "è˜‹æžœå„·ä¸­é»‘", "å„·é»‘ Pro", "æ–°ç´°æ˜Žé«”", "sans-serif";
	width: 950px;
	padding: 10px 0;
}
.error_notice_area td { }
.error_notice_area .notice_txt {
	font-size: 16px;
	line-height: 25px;
}
.error_notice_area .go_homepage {
	text-align: center;
	margin: 10px 0;
}
.error_notice_area .related_Pro_area {
	background: #fff;
	border: 1px solid #dedede;
	border-radius: 3px;
	padding: 3px;
	margin: 15px 0;
}
.related_Pro_area .tit {
	background: #c06;
	padding: 0 10px;
	border-radius: 3px 3px 0 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	color: #fff;
}
.cargo_area {
	margin: 10px 0 0;
	padding-left: 3px;
}
.cargo_area li {
	float: left;
	padding: 5px 1% 0;
	border-right: 1px solid #dfdfdf;
	text-align: center;
	width: 31%;
	font-size: 13px;
}
.cargo_area li:nth-child(3) { border-right: none; }
.cargo_area li.cargo_item a {
	display: block;
	outline: none;
	text-decoration: none;
	background: #fff;
}
.cargo_area li.cargo_item a:hover { background: #dfdfdf; }
.cargo_item .ProductImg {
	position:relative;
	height:223px;
	background:#f3f3f3;
}
.cargo_item .ProductImg img {
	/*
	height: auto;
	width: 100%;
	max-height: 223px;
	*/
	bottom: 0;
    left: 0;
    margin: auto;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.cargo_item .ProductDesc {
	color: #f00;
	height: 20px;
	overflow: hidden;
	padding-top: 5px;
}
.cargo_item .ProductName {
	color: #333;
	height: 20px;
	overflow: hidden;
	padding-top: 5px;
}
.cargo_item .ProducPrice {
	color: #555;
	line-height: 26px;
	padding: 10px 5px;
}
.cargo_item .ProducPrice i {
	font-style: normal;
	margin: 0 3px;
}
.cargo_item .ProducPrice i em {
	color: #999;
	font-style: normal;
	text-decoration: line-through;
}
.cargo_item .ProducPrice i em span {
	color: #999;
	font-size: 13px;
	line-height: 1.32;
	margin: 0 7px 0 0;
}
.cargo_item .ProducPrice span {
	color: #d71056;
	font-family: arial;
	font-size: 26px;
	font-weight: bold;
	margin: 0 7px 0 5px;
	vertical-align: text-bottom;
}
.cargo_item .ProducPrice b { }
/***2015 0520 rwd***/
.nav_list_icon { display: none; }
#shopping_m_ft { display: none; }
.shopping_M_header {
	background: #555;
	height: 48px;
	position: relative;
	z-index: 10;
	display: none;
	border-bottom: 2px solid #e6647c;
}
.pez_M_header {
	background: url(//m.payeasy.com.tw/Static/mobile/img/headerBgPink_76.gif) repeat-x;
	height: 48px;
	position: relative;
	z-index: 10;
}
.shopping_M_header h2, .pez_M_header h2 {
	background: url(//m.payeasy.com.tw/Static/mobilev2/images/logo_hd.png) no-repeat;
	background-size: 100px 30px;
	height: 30px;
	left: 50%;
	position: absolute;
	top: 9px;
	margin-left: -50px;
	width: 100px;
	
}
.shopping_M_header h2 a, .pez_M_header h2 a {
	height: 100%;
	display: block;
	text-indent: -99999px;
	overflow: hidden;
}
.shopping_M_header .classification, .pez_M_header .classification {
	background: url(//m.payeasy.com.tw/Static/mobilev2/images/btn_buger_menu.png) center center no-repeat;
	background-size: 24px;
	width: 48px;
	height: 48px;
	position: absolute;
}
#pez_header h2 a { font-size: 0\9; }

/****m site event header******/
.m_event_header{
	background: #555;
    border-bottom: 2px solid #e6647c;
    height: 48px;
}
.m_event_header .logo_hd {
    display: block;
    float: left;
    left: calc(50% - 50px);
    position: relative;
    top: 10px;
    width: 100px;
}
.m_event_header .logo_hd > img {width: 100%;}
/*****/
.m_event_header .search_hd_btn{
	background:url(//m.payeasy.com.tw/Static/mobilev2/images/search_hd.png) center center no-repeat;
	background-size:30px auto;
    display: inline-block;
    float: right;
    height: 48px;
    margin-right:2%;
    width: 40px;
} 
.m_event_header .search_input {
    background: #eee;
    border: medium none;
    border-radius: 5px 0 0 5px;
    box-sizing: border-box;
    float: left;
    font-size: 16px;
    height: 40px;
    padding: 0 2%;
    vertical-align: middle;
    width: calc(100% - 75px);
}
.m_event_header .search_bar {
    background: #eee ;
    border-radius: 5px 5px 5px 5px;
    box-sizing: border-box;
    display: inline-block;
    float: right;
    height: 40px;
    margin: -44px 1% 0;
    position: relative;
    width: 98%;
	display:none;
}
.m_event_header .search_input_submit {
    background: #e6647c none repeat scroll 0 0;
    border: medium none;
    border-radius: 0 5px 5px 0;
    box-shadow: 1px 1px 0 rgba(233, 57, 89, 0.5) inset, 0 1px 0 rgba(51, 51, 51, 0.3);
    color: #fff;
    float:right;
    font-size: 15px;
    font-weight: bold;
    height: 40px;
    margin: 0 ;
    padding: 0;
    text-shadow: 1px 1px rgba(233, 57, 89, 0.8);
    width: 75px;
}
.m_event_header .search_input_reset {
    background-color: transparent;
    border: 1px solid transparent;
    bottom: 0;
    cursor: pointer;
    display: none;
    margin: auto;
    outline: 0 none;
    position: absolute;
    right: 75px;
    top: 0;
    vertical-align: middle;
    z-index: 1;
}
.m_event_header .search_input_reset::after {
    background-color: #bfbfbf;
    border-radius: 50%;
    box-shadow: 0 0 2px #bfbfbf;
    color: #fff;
    content: "X";
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 22px;
    line-height: 22px;
    padding: 2px;
    text-align: center;
    width: 22px;
}
.m_event_header .search_input:valid ~ .search_input_reset {
    display: inline-block;
}
/*****/

.m_event_footer {
    background: #555;
    color: #fff;
    font-size: 12px;
    padding: 5px 0;
    text-align: center;
    width: 100%;
}
.m_event_footer > nav > a {
    color: #fff;
    font-size: 14px;
    margin: 0 5px;
    text-decoration: none;
}
.m_event_footer > nav > a:nth-child(2) {
    color: #FFA1B2;
}

/*****/
.shopping_M_footer {
	background: #555;
	text-align: center;
	padding: 13px 0 8px;
	color: #e28ca9;
}
.shopping_M_footer p a { display: inline-block; }
.shopping_M_footer p span {
	display: inline-block;
	width: 70px;
	height: 20px;
	text-indent: -9999px;
	margin: 0 11px;
}
.shopping_M_footer p span.pc {
	background: url(//m.payeasy.com.tw/Static/mobile/img/versionPC.gif) left bottom;
	background-size: 70px 40px;
}
.shopping_M_footer p span.mobile {
	background: url(//m.payeasy.com.tw/Static/mobile/img/versionMobile.gif) left bottom;
	background-size: 70px 40px;
}
.shopping_M_footer p span.on { background-position: left top; }
.shopping_M_footer .address {
	line-height: 24px;
	color: #e28ca9;
	font-size: 11px;
	font-style: normal;
	padding-top: 5px;
}
.shopping_M_footer .address a {
	text-decoration: underline;
	color: #b83c6a;
}
/***0914 gary***/
.pro_promotionBlock { position: relative; }
.pro_promotionBlock .pro_activity {
	position: absolute;
	z-index: 1;
	top: -20px;
}
.pro_promotionBlock .pro_activity img { height: 22px !important; }

/**shopping M type RWD***/
/*
@media screen and (min-width:320px) and (max-width:767px) {}
	*/
@media screen and (min-width:320px) and (max-width:667px) {
#pez_hd, #pez_ft { display: none; }
/***/
#pez_m_ft{ height:50px;}
#shopping_m_ft { display: block; }
.shopping_M_header { display: block; }
#contentFrame {
    width: 100%;
	min-height:630px;
}
/***/
}


/***20151012 terry**/
.blockDialog {
	width: 360px;
	margin: auto auto;
	background-color: White;
	text-align: center;
}
.blockDialog h2 {
	background: url(//ecshop.payeasy.com.tw/ECShop/Static/Content/images/hd.png) -10px -127px no-repeat;
	text-indent: -999em; /*width: 370px;*/
	height: 34px;
}
.blockDialog .content_warp {
	background: #FFF2F8;
	margin: 0 10px;
	padding: 26px 0 12px 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	position: relative;
}
.blockDialog .content_warp .content {
	padding-bottom: 10px;
	display: block;
	font-size: 16px;
}
.blockDialog .content_warp input { margin: 10px; }
.blockDialog .dialogBtn {
	margin: 10px;
	padding: 3px 10px 3px 10px;
}
.blockDialog .close a {
	background: url(//ecshop.payeasy.com.tw/ECShop/Static/Content/images/dialogClose.png) no-repeat;
	display: block;
	margin: 0 auto;
	width: 66px;
	height: 30px;
}
/**20160427 Ming****************/
.pro_price a{ display: none !important;}
.hot_unit .price_style {
    color: #df0000 !important;
}
.hot_unit .price_value {
    color: #df0000 !important;
    font-family: "Century Gothic";
    font-size: 18px;
    font-weight: bold;
}
.columns_unit .price_style {
    color: #df0000 !important;
}
.columns_unit .price_value {
    color: #df0000 !important;
    font-family: "Century Gothic";
    font-size: 18px;
    font-weight: bold;
}
/**202003 Ming****************/
.tag_wfe{
    color:#fff;
    border-radius:20px;
    height: 15px;
    text-align: center;
    background: #efa20c; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #efa20c 0%, #e56700 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #efa20c 0%,#e56700 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #efa20c 0%,#e56700 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efa20c', endColorstr='#e56700',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.tag_wfe .brief{display: block;line-height:15px;font-size:11px;-webkit-transform:scale(0.91);}
@-moz-document url-prefix() { 
  .tag_wfe .brief {
     -webkit-transform:scale(1);
  }
}
.tag_wfe .brief.login{display:none;}
.tag_wfe.checked .brief.login{display:block;}
.tag_wfe.checked .brief.logout{display:none;}
.tag_wfe.checked {
    background: #d33313; /* Old browsers */
background: -moz-linear-gradient(-45deg, #d33313 0%, #b10000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #d33313 0%,#b10000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #d33313 0%,#b10000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d33313', endColorstr='#b10000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.prod_desc strong.wfe_txt {
    font-size: 16px;
    letter-spacing: -0.05em;
}
.dept_desc strong.price_txt {
    font-size: 16px;
    letter-spacing: -0.05em;
}
